@media(max-width:1670px){
    .app-left-mock-img{
        padding: 50px 0px 50px 20px;
    }
    .app-left-mock-img::after{
        left: 22px;
    }
}
@media(max-width:1588px){
    .app-bg-back-img img:nth-child(1){
        display: none;
    }
    .app-bg-back-img::after {
       display: none;
    }
    .app-bg-back-img img:nth-child(2) {
        display: block;
       
    }
  .bg-img{
      display: none;
  }

}
@media(max-width:1430px){
/* .d-flex {
    display:unset!important;
} */
}
@media(max-width:1410px){
    .app-left-mock-img::after{
        display: none;
    }
    .app-left-mock-img img:nth-child(1){
        display: none;
    }
    .app-left-mock-img img:nth-child(2){
        display: block;
    }


}
@media(max-width:1199px){
    .slider-btn .swiper-button-next, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev{
        left: 50%;
    }
    .slider-btn .swiper-button-prev, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev{
        left: 46%;
    }
    .app-left-mock-img {
        padding: 58px 0px 50px 150px;
        /* margin: 0  auto; */
    }
    .footer-heading {
        margin-top: 20px;
    }
    .app-banner-left-contant>p:nth-child(1){
        font-size: 50px;
    }
    .app-banner-left-contant {
        padding-top: 160px;
       
    }
    .app-bg-back-img {
        padding-top: 40px;
       
    }
    .app-toggle{
        display: block;
    }
    .menu-list ul {
        position: fixed;
        top: 0;
        left: -200px;
        width: 220px;
        flex-direction: column;
        transition: all 0.5s ease-in-out;
        height: 100%;
        z-index: 1;
        display: block;
        padding: 0px 29px 0px 50px;
        z-index: 2;
		overflow:auto;
    }
    .toggle .menu-list ul {
        left: 0;
        background-color: #ffb054;
        padding-top: 30px;
    }
    .app-toggle {
        display: inline-block;
    }
    .menu-list ul li a{
        color: #ffff;
    }
    .menu-list ul li {

        padding-bottom: 35px;
    }
    .menu-list ul li.active a:after {
        transform: scale(0);
    }
}
    /* fhix-menu */
    /* sticky header start*/
    /* @media(min-width:1199px){
    .app-header-section.app-header-fixed{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;                   
        box-shadow:1.5px 3.99px 27px 0px rgb(0 0 0 / 10%);        
        z-index: 99999;           
        transition: all 0.7s ease-in-out;
        -webkit-animation: slideInDown .7s;
        -moz-animation: slideInDown 0.7s;
        -ms-animation: slideInDown 0.7s;
        -o-animation: slideInDown 0.7s;
        animation: slideInDown 0.7s;
        backface-visibility: hidden;         
    }      
} */
@media(max-width:991px){
    /* toggle-btn -css -start */
    .app-toggle{
        display: block;
    }
    .menu-list ul {
        position: fixed;
        top: 0;
        left: -200px;
        width: 220px;
        flex-direction: column;
        transition: all 0.5s ease-in-out;
        height: 100%;
        z-index: 1;
        display: block;
        padding: 0px 29px 0px 50px;
        z-index: 2;
    }
    .toggle .menu-list ul {
        left: 0;
        background-color: #ffb054;
        padding-top: 30px;
    }
    .app-toggle {
        display: inline-block;
    }
    .menu-list ul li a{
        color: #ffff;
    }
    .menu-list ul li {

        padding-bottom: 35px;
    }
    .app-left-mock-img {
        padding: 58px 0px 50px 20px;
        /* margin: 0  auto; */
    }
    .tab-img {
        margin-top: 50px;
    }
    .app-tab-section{
        padding: 50px 0px;
    }
    .tab-content {
        margin-top: 50px;
    }
    .pricing-box {
        margin-top: 50px !important;
    }
    .blog-box{
        margin-top: 30px;
    }
    .slider-btn .swiper-button-next, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev {
        left: 50%;
    }
    .menu-list ul li a{
        display: unset;
    }
}
@media(max-width:839px){
    .menu-list {
        justify-content: center;
    }
    }
@media(max-width:767px){
.app-left-mock-img{
    display: block;
}
.app-left-mock-img {
    padding: 58px 0px 50px 100px;
    /* margin: 0  auto; */
}
.testmonial-content .swiper-slide p {
        
    margin-top: 48px;
}
.swiper-slide .vertical-line::after {
  top: 22.5%;
}
.swiper-slide .vertical-line::before {
    top: 29%;
    left: 49.4%;
  
}
.slider-btn .swiper-button-next, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev {
    left: 53%;
}
}
@media(max-width:765px){
    .app-contact_bg {
        margin-top: 50px;
    }
      

}
@media(max-width:575px){
.app-logo {
    text-align: center;
    margin-bottom: 20px;
}
.testmonial-content .swiper-slide p{
    margin-top: 0;
}
.menu-list-1 {
    justify-content: center;
}
.dis_flex {  
    margin-top: 52px;
}
.swiper-slide .vertical-line::after {
  
    display: none;
}
.swiper-slide .vertical-line::before {
   
    display: none;
}
.footer-sec-2 {
margin-left: 20px;
}
.slider-btn .swiper-button-next, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev {
    left: 55%;
}
.app-banner-left-contant {
    padding-top: 200px;
   
}
.app-banner-left-contant>p:nth-child(1) {
    font-size: 41px;
}
.app-banner-left-contant>p:nth-child(1) {
    
    line-height: 59px;
    
}
.app-landing-section h2 {
    font-size: 34px;
   
}
.app-banner-left-contant {
    padding-top: 250px;
    padding-left: 17PX;
}
}
@media(max-width:480px){
.app-left-mock-img{
    padding: 50px 20px 50px 20px;
}
.footer-box{
    padding: 10px;
}
.slider-btn .swiper-button-next, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev {
    left: 53%;
}
.slider-btn .swiper-button-prev, .slider-btn .swiper-container-rtl .slider-btn .swiper-button-prev {
    left: 42%;
}
.app-banner-left-contant{
    padding-left: 10px;
}
}
@media(max-width:415px){
.search_bar_inner input{
    font-size: 10px;
}
.screen-heading {
   
    padding-left: 0px;
}
.footer-content ul li {
    margin-left: 5px;
}
}





/* toggle-btn-css-end */